import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CourseAndAssessmentComponent } from './course-and-assessment.component';

describe('CourseAndAssessmentComponent', () => {
  let component: CourseAndAssessmentComponent;
  let fixture: ComponentFixture<CourseAndAssessmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CourseAndAssessmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CourseAndAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
